contacts.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header header_mobile">
      <div class="container">
        <div class="row d-flex align-items-center">
          <button class="btn header_menu_mobile"></button><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <button class="btn header_form_search__mobile"></button><a class="header_buy_collapse" href="#">BUY</a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row justify-content-around active">
              <li class="nav_item"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title">
      <h1 class="title_page title_page-contacts">CONTACT US</h1>
      <ul class="nav justify-content-center contact_list">
        <li class="nav-item contact_item"><a class="nav_links contact_link" href="#">LIVE CHAT</a></li>
        <li class="nav-item contact_item"><a class="nav_links contact_link dropdown-toggle" href="#" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">CALL US</a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton"><a class="dropdown-item" href="#">Action</a><a class="dropdown-item" href="#">Another action</a><a class="dropdown-item" href="#">Something else here</a></div>
        </li>
        <li class="nav-item contact_item"><a class="nav_links contact_link" href="#">EMAIL US</a></li>
        <li class="nav-item contact_item"><a class="nav_links contact_link dropdown-toggle" href="#" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">SEND A FAX</a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton"><a class="dropdown-item" href="#">Action</a><a class="dropdown-item" href="#">Another action</a><a class="dropdown-item" href="#">Something else here</a></div>
        </li>
      </ul>
      <p class="title_desc_mobile text-center">DreamLine experts are always ready to answer your questions</p>
    </section>
    <section class="main_section main_section-contacts">
      <div class="container section_content">
        <ul class="pages_list row">
          <li class="pages_item col-md-4"><a class="pages_link" href="expert.html">
              <h6 class="pages_title">CONTACT OUR SHOWER DESIGN EXPERTS</h6>
              <div class="pages_image pages_image-design"></div></a></li>
          <li class="pages_item col-md-4"><a class="pages_link" href="expert2.html">
              <h6 class="pages_title">CONTACT TECHNICAL SUPPORT</h6>
              <div class="pages_image pages_image-technical"></div></a></li>
          <li class="pages_item col-md-4"><a class="pages_link" href="questions.html">
              <h6 class="pages_title">QUESTIONS, ASWERS, HOW TO`S</h6>
              <div class="pages_image pages_image-questions"></div></a></li>
        </ul>
      </div>
    </section>
    <section class="main_section main_section-contacts_mobile">
      <div class="container section_content">
        <ul class="pages_list row">
          <li class="pages_item row no-gutters">
            <div class="col-6">
              <h6 class="pages_title">SHOWER DESIGN EXPERTS</h6>
              <p class="pages_desc_mobile">Contact Our Shower Design Experts</p>
            </div>
            <div class="col-6">
              <div class="pages_image pages_image-design d-flex justify-content-center align-items-center"><a class="pages_link_mobile d-block text-center" href="expert.html">CONTACT</a></div>
            </div>
          </li>
          <li class="pages_item row no-gutters">
            <div class="col-6">
              <h6 class="pages_title">TECHNICAL SUPPORT EXPERTS</h6>
              <p class="pages_desc_mobile">Contact Our Technical Support Experts</p>
            </div>
            <div class="col-6">
              <div class="pages_image pages_image-technical d-flex justify-content-center align-items-center"><a class="pages_link_mobile d-block text-center" href="expert2.html">CONTACT</a></div>
            </div>
          </li>
          <li class="pages_item row no-gutters">
            <div class="col-6">
              <h6 class="pages_title">QUESTIONS & ANSWERS</h6>
              <p class="pages_desc_mobile">Check Out Frequently Asked Questions</p>
            </div>
            <div class="col-6">
              <div class="pages_image pages_image-questions d-flex justify-content-center align-items-center"><a class="pages_link_mobile d-block text-center" href="questions.html">EXPLORE</a></div>
            </div>
          </li>
        </ul>
      </div>
    </section>
    <section class="find_diller find_diller-contacts">
      <div class="section_content section_content-find">
        <h4 class="find_title">FIND DEALER</h4>
      </div>
      <div class="company_slider">
        <div class="company_content">
          <ul class="slider_list row d-flex align-items-center">
            <li class="slider_item"><img class="slider_img" src="img/contacts/amazon.png" alt="Amazon"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Lowe's Logo.png" alt="Lowe`s"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Home depot logo.png" alt="Home Depot"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Wayfair_Logo.png" alt="Wayfair"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/Build.com_Logo copy.png" alt="Build.com"/></li>
            <li class="slider_item"><img class="slider_img" src="img/contacts/K&amp;B_Authority_Logo copy.png" alt="K&amp;B"/></li>
          </ul>
        </div>
      </div>
    </section>
    <section class="find_diller find_diller-contacts_mobile"><a class="find_link" href="#">FIND A DEALER</a></section>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <footer class="footer product_footer_mobile">
      <div class="footer_middle footer_middle_mobile">
        <div class="footer_desc col-12">
          <p>DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov</p>
        </div>
        <div class="accordion" id="accordionFooter">
          <div class="card">
            <div class="card-header card_header_mobile" id="footerOne">
              <h2 class="mb-0">
                <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne">COMPANY</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterOne" aria-labelledby="footerOne" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerTwo">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo">MY ACCOUNT</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterTwo" aria-labelledby="footerTwo" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerThree">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree">PRODUCTS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterThree" aria-labelledby="footerThree" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Accessores & Backwalls</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFour">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour">CUSTOMERS SERVICE</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFour" aria-labelledby="footerFour" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFive">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive">HELPFUL LINKS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFive" aria-labelledby="footerFive" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Privacy Policy</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Sitemap</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <ul class="footer_socials footer_socials_mobile row justify-content-center">
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-fb" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-pt" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-inst" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-tw" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-you" href="#"></a></li>
    </ul>
    <div class="footer_bottom_mobile justify-content-center align-items-center">
      <ul class="footer_nav row justify-content-center">
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
      </ul><span class="copyright col-8 d-block m-auto text-center">&copy;2016 All right reserved</span>
    </div>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<!--script(src="js/mobile_product.js")-->
<script src="js/mobile_header.js"></script>
<script src="js/contactsSlider.js"></script>

common/contacts.pug
<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    link(rel="stylesheet", href="libs/slick-1.8.1/slick/slick.css", attr)
    link(rel="stylesheet", href="libs/slick-1.8.1/slick/slick-theme.css", attr)
    link(rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous")
    link(href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&display=swap" rel="stylesheet" crossorigin="anonymous")
    link(rel="stylesheet", href="css/main.css")
    title Dreamline
  body
    header.header.header_mobile
      .container
        .row.d-flex.align-items-center
          button.btn.header_menu_mobile
          a.header_logo.col-md-2(href="index.html")
            img.logo(src="img/header-logo.png", alt="logo")
          button.btn.header_form_search__mobile
          a.header_buy_collapse(href="#") BUY
          .col-md-6
            form.header_search
              label.form_search
                input.input_search(type="search" placeholder="Search DreamLine Products...")
            ul.header_nav.row.justify-content-around.active
              li.nav_item
                a.nav_links(href="#") ALL PRODUCTS
              li.nav_item
                a.nav_links(href="#") CUSTOM GLASS
              li.nav_item
                a.nav_links(href="#") HOSPITALITY GROUP
              li.nav_item
                a.nav_links(href="#") FIND AN INSPALLER
          .col-md-2.d-flex.align-items-center
            ul.header_buttons.row
              li.buttons_item
                a.buttons_link.buttons_link-country(href="#") USA
              li.buttons_item
                a.buttons_link.buttons_link-sign(href="#")
              li.buttons_item
                a.buttons_link.buttons_link-cart(href="#")
          .col-md-2.d-flex.align-items-center.justify-content-end.header_btn-buy
            a.header_buy(href="#") WHERE TO BUY
    block top_content
      section.top_title
        h1.title_page.title_page-contacts CONTACT US
        ul.nav.justify-content-center.contact_list
          li.nav-item.contact_item
            a(href="#" class="nav_links contact_link") LIVE CHAT
          li.nav-item.contact_item
            a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") CALL US
            .dropdown-menu(aria-labelledby="dropdownMenuButton")
              a.dropdown-item(href="#") Action
              a.dropdown-item(href="#") Another action
              a.dropdown-item(href="#") Something else here
          li.nav-item.contact_item
            a(href="#" class="nav_links contact_link") EMAIL US
          li.nav-item.contact_item
            a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") SEND A FAX
            .dropdown-menu(aria-labelledby="dropdownMenuButton")
              a.dropdown-item(href="#") Action
              a.dropdown-item(href="#") Another action
              a.dropdown-item(href="#") Something else here
        p.title_desc_mobile.text-center DreamLine experts are always ready to answer your questions
    block middle_content
      section.main_section.main_section-contacts
        .container.section_content
          ul.pages_list.row
            li.pages_item.col-md-4
              a(href="expert.html" class="pages_link")
                h6.pages_title CONTACT OUR SHOWER DESIGN EXPERTS
                .pages_image.pages_image-design
                  
            li.pages_item.col-md-4
              a(href="expert2.html" class="pages_link")
                h6.pages_title CONTACT TECHNICAL SUPPORT
                .pages_image.pages_image-technical
                  
            li.pages_item.col-md-4
              a(href="questions.html" class="pages_link")
                h6.pages_title QUESTIONS, ASWERS, HOW TO`S
                .pages_image.pages_image-questions
      section.main_section.main_section-contacts_mobile
        .container.section_content
          ul.pages_list.row
            li.pages_item.row.no-gutters
              .col-6
                h6.pages_title SHOWER DESIGN EXPERTS
                p.pages_desc_mobile Contact Our Shower Design Experts
              .col-6
                .pages_image.pages_image-design.d-flex.justify-content-center.align-items-center
                  a.pages_link_mobile.d-block.text-center(href="expert.html") CONTACT

            li.pages_item.row.no-gutters
              .col-6
                h6.pages_title TECHNICAL SUPPORT EXPERTS
                p.pages_desc_mobile Contact Our Technical Support Experts
              .col-6
                .pages_image.pages_image-technical.d-flex.justify-content-center.align-items-center
                  a.pages_link_mobile.d-block.text-center(href="expert2.html") CONTACT

            li.pages_item.row.no-gutters
              .col-6
                h6.pages_title QUESTIONS & ANSWERS
                p.pages_desc_mobile Check Out Frequently Asked Questions
              .col-6
                .pages_image.pages_image-questions.d-flex.justify-content-center.align-items-center
                  a.pages_link_mobile.d-block.text-center(href="questions.html") EXPLORE
    block bottom_content
      section.find_diller.find_diller-contacts
        .section_content.section_content-find
          h4.find_title FIND DEALER
        .company_slider
          .company_content
            ul.slider_list.row.d-flex.align-items-center
              li.slider_item
                img.slider_img(src="img/contacts/amazon.png", alt="Amazon")
              li.slider_item
                img.slider_img(src="img/contacts/Lowe's Logo.png", alt="Lowe`s")
              li.slider_item
                img.slider_img(src="img/contacts/Home depot logo.png", alt="Home Depot")
              li.slider_item
                img.slider_img(src="img/contacts/Wayfair_Logo.png", alt="Wayfair")
              li.slider_item
                img.slider_img(src="img/contacts/Build.com_Logo copy.png", alt="Build.com")
              li.slider_item
                img.slider_img(src="img/contacts/K&B_Authority_Logo copy.png", alt="K&B")
      section.find_diller.find_diller-contacts_mobile
        a.find_link(href="#") FIND A DEALER
    footer.footer
      .container
        .row.footer_top
          .footer_logo.col-md-2
            img.logo(src="img/footer-logo.png" alt="logo")
        .row.footer_middle
          .footer_desc.col-lg-4
            p Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?
            ul.footer_socials.row
              li.socials_item
                a.socials_link.socials_link-fb(href="#")                  
              li.socials_item
                a.socials_link.socials_link-pt(href="#")                
              li.socials_item
                a.socials_link.socials_link-inst(href="#")                 
              li.socials_item
                a.socials_link.socials_link-tw(href="#")                  
              li.socials_item
                a.socials_link.socials_link-you(href="#")                 
          .footer_company.col-lg-2
            h6.footer_title COMPANY
            ul.footer_list
              li.footer_item
                a.footer_link(href="#") About us
            h6.footer_title MY ACCOUNT
            ul.footer_list
              li.footer_item
                a.footer_link(href="#") Login
          .footer_products.col-lg-2
            h6.footer_title PRODUCTS
            - var values = ['Shower doors', 'Bathtub doors', 'Shower Enclosure', 'Accessores & Backwalls', 'Shower bases'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          .footer_customers.col-lg-2
            h6.footer_title CUSTOMERS SERVICE
            - var values = ['FAQ', 'Instalation Certification', 'Warranty and Care', 'Technical Documentations and Manuals', 'Contact Us'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          .footer_helpful.col-lg-2
            h6.footer_title CUSTOMERS SERVICE
            - var values = ['Measuring Guide', 'Video Gallery', 'Where to Buy', 'Glossary'];
            ul.footer_list
              each val in values
                li.footer_item
                  a.footer_link(href="#")= val
          a.button_up.btn(href="#")
        .footer_bottom.row.justify-content-between.align-items-center
          span.copyright &copy;2016 All right reserved
          - var values = ['Privacy Policy ', 'Sitemap', 'Contact Us']
          ul.footer_nav.row
            each val in values
              li.footer_nav-item
                a.footer_nav-link(href="#")= val
    footer.footer.product_footer_mobile
      .footer_middle.footer_middle_mobile
        .footer_desc.col-12
          p DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov
        .accordion#accordionFooter
          .card
            .card-header.card_header_mobile#footerOne
              h2.mb-0
                button.btn.btn-link.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne")
                  | COMPANY
            #collapsefooterOne.collapse(aria-labelledby="footerOne" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") About us
          .card
            .card-header.card_header_mobile#footerTwo
              h2.mb-0
                button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo")
                  | MY ACCOUNT
            #collapsefooterTwo.collapse(aria-labelledby="footerTwo" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") Login

          .card
            .card-header.card_header_mobile#footerThree
              h2.mb-0
                button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree")
                  | PRODUCTS
            #collapsefooterThree.collapse(aria-labelledby="footerThree" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") Shower doors
                  li.footer_item
                    a.footer_link(href="#") Bathtub doors
                  li.footer_item
                    a.footer_link(href="#") Shower Enclosure
                  li.footer_item
                    a.footer_link(href="#") Accessores & Backwalls
                  li.footer_item
                    a.footer_link(href="#") Shower bases
          .card
            .card-header.card_header_mobile#footerFour
              h2.mb-0
                button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour")
                  | CUSTOMERS SERVICE
            #collapsefooterFour.collapse(aria-labelledby="footerFour" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") FAQ
                  li.footer_item
                    a.footer_link(href="#") Instalation Certification
                  li.footer_item
                    a.footer_link(href="#") Warranty and Care
                  li.footer_item
                    a.footer_link(href="#") Technical Documentations and Manuals
                  li.footer_item
                    a.footer_link(href="#") Contact Us
          .card
            .card-header.card_header_mobile#footerFive
              h2.mb-0
                button.btn.btn-link.collapsed.button_question(type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive")
                  | HELPFUL LINKS
            #collapsefooterFive.collapse(aria-labelledby="footerFive" data-parent="#accordionFooter")
              .card-body
                ul.footer_list.footer_list_mobile
                  li.footer_item
                    a.footer_link(href="#") Privacy Policy
                  li.footer_item
                    a.footer_link(href="#") Sitemap
                  li.footer_item
                    a.footer_link(href="#") Contact Us
    ul.footer_socials.footer_socials_mobile.row.justify-content-center
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-fb(href="#")
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-pt(href="#")
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-inst(href="#")
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-tw(href="#")
      li.socials_item.socials_item_mobile
        a.socials_link.socials_link-you(href="#")
    .footer_bottom_mobile.justify-content-center.align-items-center
      - var values = ['Privacy Policy ', 'Sitemap', 'Contact Us']
      ul.footer_nav.row.justify-content-center
        each val in values
          li.footer_nav-item
            a.footer_nav-link(href="#")= val
      span.copyright.col-8.d-block.m-auto.text-center &copy;2016 All right reserved

script(src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous")
script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous")
script(src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous")
script(src="libs/slick-1.8.1/slick/slick.min.js")
//script(src="js/mobile_product.js")
script(src="js/mobile_header.js")
script(src="js/contactsSlider.js")
        
